@charset "utf-8";
/* CSS Document */
/* PC版最終CSS*/

/*-----common-----*/

.container {
  width: 1280px;
}
.sp_only {
  display: none;
}
body{
font-family: Noto Sans JP;
font-weight: 400;
color: #545454;
}
.block-top-body .pane-main{
	margin-bottom: 0px;
}

/*-----header-----*/
.rigna-pc-header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background-color: #FFFFFF;
	border-bottom: 1px solid #00000014;
}
.head-flex-block-in{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1280px;
	margin: 0 auto;
	padding: 20px 32px;
	height: 65px;
}
.head-left-block{
	display: flex;
	align-items: center;
}
	.head-left-block .head-left-menu{
		display: flex;
		align-items: center;
		gap: 28px;
		margin-left: 28px;
	}
		.head-left-menu > li {
		position: relative;
		}
		.head-left-menu > li > ul {
		position: absolute;
		top: 100%;
		left: -10px;
		z-index: 10;
		width: 180px;
		visibility: hidden;
		opacity: 0;
		transform: translateY(10px);
		transition: 0.3s;
		background-color: #FFFFFF;
		box-shadow: 3px 3px 8px -3px rgba(0, 0, 0, 0.2);
		}
		.head-left-menu > li:hover > ul,
		.head-left-menu > li:active > ul {
		visibility: visible;
		opacity: 1;
		transform: translateY(0);
		}
	.head-left-menu > li a,
	.head-left-menu > li > span{
		text-decoration: none;
		font-family: Noto Sans JP;
		font-weight: 400;
		font-size: 13px;
		line-height: 150%;
		display: flex;
		align-items: center;
		color: #545454;
		cursor: pointer;
	}
	.block-headernav-link{
		position: relative;
	}
	.block-headernav-link > p img,
	.head-left-menu > li > span img{width: 24px;}

		.head-left-menu > li > ul li a {
		display: block;
		padding: 16px 24px;
		/*border-bottom: 1px solid #E6E6E6;*/

		}
		.head-left-menu > li > ul li:last-child a {
		border-bottom: none;
		}
		.head-left-menu > li > ul li a:hover {
		background: #F5F5F5;
		}
	
	.head-left-block .rigna_ec_logo{
		width: 88px;
		margin-right: 32px;
		display: flex;
		align-items: center;
	}
	
.head-right-block{
		display: flex;
		align-items: center;
}
	.head-right-block > ul{
		display: flex;
		align-items: center;
		gap:16px;
	}
	.head-right-block > ul li a{
		display: flex;
		align-items: center;
	}
	.head-right-block ul li a img{
		width: 24px;
	}
	.head-pc-category {
	position: relative;
	margin-left: 32px;
	}
	.block-rigna-search{
		margin-right: 32px;
	}
	.block-rigna-search input[type="text"]{
		background-color: #F5F5F5;
		border: none;
		border-radius: 50px;
		padding: 8px 12px 8px 40px;
		min-width: 240px;
		font-size: 12px;
		height: 32px;
	}
	.block-rigna-search form{
		position: relative
	}
	.block-rigna-search form img {
		position: absolute;
		margin-left: 12px;
		z-index: 3;
		top: 4px;
	}
	.js-dynamic-category-navi {
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	width: 200px; 
	z-index: 100;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
	}
	.head-pc-category.active .js-dynamic-category-navi {
	display: block;
	}
/*-----footer----*/
.pane-footer{margin-top: 0;}
.rigna-pc-footer{
	background-color: #F5F5F5;
	font-family: Noto Sans JP;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.rigna-pc-footer a{
	text-decoration: none;
}
.footer-block-in{
	max-width: 1060px;
	margin: 0 auto;
	padding: 80px 0px 0px;
}

.footer-contact-section{
	display: flex;
	gap:40px;
	margin-bottom: 48px;
}
.footer-contact-section > div{
	width: 50%;
	padding: 40px;
	display: flex;
	flex-flow: column;
	background-color: #FFFFFF;
	justify-content: flex-start;
	align-items: center;
}

.contact-tel_title{
	font-size: 14px;
	margin-bottom: 8px;
}
.contact-tel_num{
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
.contact-tel_num span{
	font-family: Lato;
	font-weight: bold;
	font-size: 28px;
}
.contact-tel_num img,
.contact-mail_link img{
	width: 32px;
	margin-right: 8px;
}
.contact-tel_time{
	font-size: 11px;
}
.contact-mail_title{
	font-size: 14px;
	margin-bottom: 16px;
}
.contact-mail_link a{
	border: 1px solid #545454;
	border-radius: 4px;
	padding: 13px;
	display: flex;
	font-size: 14px;
	justify-content: center;
	align-items: center;
	width: 260px;
}
.contact-mail_link a:hover{opacity: 0.7}

.rigna-pc-footer .bottom_logo{
	width: 97px;
	height: auto;
}
.footer-sitemap-section{
	display: flex;
	gap:88px;
	padding-bottom: 48px;
	border-bottom: 1px solid #00000014;
	margin-bottom: 48px;
	justify-content: space-between;
}
.footer-sitemap-block > p{
	color: #999999;
	font-size: 14px;
	margin-bottom: 16px;
}
.footer-sitemap-block > ul{
	font-size: 12px;
}
.footer-sitemap-block > ul li{
	margin-bottom: 4px;
}
.footer-sitemap-block > ul a{
	color: #545454;
	font-family: Noto Sans JP;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.1em;
	}

.footer-sitemap-sns_list{
	display: flex;
	gap: 16px;
}
.footer-sitemap-sns_list li {
	width: 24px;
	height: 24px;
}
.footer-sitemap-sns_list img{
	width: 24px;
	height: 24px;
}
.footer-bottom-section{
	display: flex;
	justify-content: space-between;
	color: #545454;
	font-family: Noto Sans JP;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.1em;
	margin-bottom: 80px;
}
.footer-bottom-section .bottom_coLink{
	display: flex;
	gap:32px;
}
.footer-bottom-section .bottom_coLink a{
	color: #545454;
	font-size: 12px;
}
.footer-bottom-section .bottom_address_block{
	display: flex;
	align-items: center;
	gap:32px;
}
.footer-bottom-section .bottom_address{
	font-size: 11px;
	letter-spacing: 0.05em;
}
.footer-bottom_copyright{
	padding-bottom: 16px;
}
.footer-bottom_copyright p{
	color: #999999;
	font-size: 11px;
	font-family: Noto Sans JP;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.05em;
}
.paytouch--footer--menu{
	display: none!important;
}
.block-footer{
	display: none!important;
}

/* ----PC/スマホ切り替えスイッチ---- */
.block-switcher {
	width: 380px;
	height: 40px;
	border: 1px #E6E6E6 solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
	margin: 0 auto 80px;
}
.block-switcher ul{
	display: flex;
}
.block-switcher li {
	display: inline-block;
	width: 50%;
}
.block-switcher li a,.block-switcher li div{
	text-align: center;
	text-decoration: none;
}
.block-switcher li div{
	background-color: #E6E6E6;
}
.block-switcher li a{
	display: block;
}
.block-switcher li span{
	display: inline-block;
	line-height: 38px;
	text-decoration: none;
	padding-left: 40px;
	font-size: 86%;
	background-repeat: no-repeat;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
}
.block-switcher li a:hover span{
	opacity: 0.7;
}
.block-switcher li.block-switcher--switch span{
	background-image: url(/img/shopstore/rigna/common/footer-nav/PC_switcher-switch.webp);
	background-position: 12px center;
	color: #545454;
}
.block-switcher li.block-switcher--current span{
	background-image: url(/img/shopstore/rigna/common/footer-nav/PC_switcher-current.webp);
	background-position: left center;
	color: #999999;
}


/*-----▼▼TOP▼▼-----**/
/*タイトル共通*/
.rgn_top_title_block{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 32px;
}
	.rgn_top_title {
	font-family: Noto Sans JP;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.05em;
	text-align: left;
	color: #999999;
	/*margin-bottom: 32px;*/
	display: flex;
	align-items: center;
	}
	.rgn_top_title span {
	font-family: Lato;
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: 0.1em;
	text-align: left;
	margin-right: 16px;
	color: #545454;
	}
	.rgn_top_link a{
	width: 100%;
	height: 100%;
	position: relative;
	font-family: Noto Sans JP;
	font-size: 11px;
	font-weight: 400;
	line-height: 17px;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 8px 44px 8px 20px;
	border: 1px solid #545454;
	text-decoration: none;
	border-radius: 25px;
	color: #545454;
	}
	.rgn_top_link a::after {
	position: absolute;
	content: "";
	top: calc(50% - 2px);
	right: 24px;
	width: 6px;
	height: 6px;
	border: 1px solid;
	border-color: transparent transparent #545454 #545454;
	transform: rotate(-135deg);
	transition: .3s;
	}
	.rgn_top_link a:hover {
	opacity: 0.7;
	}
	.rgn_top_link a:hover::after {
	right: 16px;
	}

/*トップ：ランキング*/
	.rgn_top_ranking_section {
	margin: 80px;
	}
	.rgn_top_ranking_section .tab-btn {
	display: none;
	}
	.rgn_top_ranking_section .tab-list-wrap {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
	}
	.rgn_top_ranking_section .tab-list {
	display: block;
	padding-bottom: 16px;
	margin-right: 24px;
	background: #fff;
	cursor: pointer;
	font-family: Noto Sans JP;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.05em;
	text-align: center;
	color: #999999;
	}
	#tab-btn1:checked ~ .tab-list-wrap #tab-list1,
	#tab-btn2:checked ~ .tab-list-wrap #tab-list2,
	#tab-btn3:checked ~ .tab-list-wrap #tab-list3,
	#tab-btn4:checked ~ .tab-list-wrap #tab-list4,
	#tab-btn5:checked ~ .tab-list-wrap #tab-list5,
	#tab-btn6:checked ~ .tab-list-wrap #tab-list6,
	#tab-btn7:checked ~ .tab-list-wrap #tab-list7,
	#tab-btn8:checked ~ .tab-list-wrap #tab-list8 {
	border-bottom: 2px solid #545454;
	font-weight: 700;
	color: #545454;
	}
	.rgn_top_ranking_section .tab-content {
	padding-top: 48px;
	border-top: 1px solid #00000014;
	display: none; 
	}
	#tab-btn1:checked ~ .tab-content-wrap #tab-content1,
	#tab-btn2:checked ~ .tab-content-wrap #tab-content2,
	#tab-btn3:checked ~ .tab-content-wrap #tab-content3,
	#tab-btn4:checked ~ .tab-content-wrap #tab-content4,
	#tab-btn5:checked ~ .tab-content-wrap #tab-content5,
	#tab-btn6:checked ~ .tab-content-wrap #tab-content6,
	#tab-btn7:checked ~ .tab-content-wrap #tab-content7,
	#tab-btn8:checked ~ .tab-content-wrap #tab-content8 {
	display: block; 
	}

	.rgn_top_ranking_section .block-thumbnail-6--goods-image figure{
	width: 170px;
	height: 170px;
	}
	.rgn_top_ranking_section .block-thumbnail-6{
	margin: 0px 0px;
	gap:20px;
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li {
	width: calc((100% - 100px) / 6);
	margin: 0px 0px 0px 0px;
	padding: 0;
	}
	.rgn_top_ranking_section .block-thumbnail-6--goods-name a{
	margin-bottom: 8px;
	}
	.rgn_top_ranking_section .block-thumbnail-6--price-items{
	margin-top: 0px;
	}
	.rgn_top_ranking_section .block-thumbnail-6--variation,
	.rgn_top_ranking_section .block-thumbnail-6--goods-description .block-icon{
	display: none;
	}

	.rgn_top_ranking_section .block-thumbnail-6 > li dt.block-thumbnail-6--goods-image::after {
	position: absolute;
	display: block;
	background-color: transparent;
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	color: #000000;
	left: 16px;
	top: -16px;
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li:nth-child(1) dt.block-thumbnail-6--goods-image::after {
	content: "1.";
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li:nth-child(2) dt.block-thumbnail-6--goods-image::after {
	content: "2.";
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li:nth-child(3) dt.block-thumbnail-6--goods-image::after {
	content: "3.";
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li:nth-child(4) dt.block-thumbnail-6--goods-image::after {
	content: "4.";
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li:nth-child(5) dt.block-thumbnail-6--goods-image::after {
	content: "5.";
	}
	.rgn_top_ranking_section .block-thumbnail-6 > li:nth-child(6) dt.block-thumbnail-6--goods-image::after {
	content: "6.";
	}
	.rgn_top_ranking_section .block-goods-list--sort-order-items,
	.rgn_top_ranking_section .block-goods-list--pager-top.block-goods-list--pager.pager,
	.rgn_top_ranking_section .block-goods-list--pager-bottom.block-goods-list--pager.pager {
	display: none; /*ランキングパーツ・非表示*/
	}

/*トップ：カテゴリから探す*/
.block-top-category {
  margin: 80px;
}
/*トップ：おすすめアイテム、新着アイテム*/
.block-top-event{
	margin: 80px;
}
	.new_item_block,
	.recommend_item_block{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 32px;
	}
	p.new_item_title span,
	p.recommend_item_title span{
	font-family: Lato;
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: 0.1em;
	text-align: left;
	color: #545454;
	margin-right: 16px;
	}
	p.new_item_title,
	p.recommend_item_title{
	font-family: Noto Sans JP;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.05em;
	text-align: left;
	color: #999999;
	}
	.block-top-event .link_item_list{
		text-align: right;
	}
	.block-top-event .link_item_list a{
		width: 100%;
		height: 100%;
		position: relative;
		font-family: Noto Sans JP;
		font-size: 11px;
		font-weight: 400;
		line-height: 17px;
		letter-spacing: 0.05em;
		text-align: left;
		padding: 8px 44px 8px 20px;
		border: 1px solid #545454;
		text-decoration: none;
		border-radius: 25px;
	}
	.block-top-event .link_item_list a::after {
		position: absolute;
		content: "";
		top: calc(50% - 2px);
		right: 24px;
		width: 6px;
		height: 6px;
		border: 1px solid;
		border-color: transparent transparent #545454 #545454;
		transform: rotate(-135deg);
		transition: .3s;
	}
	.block-top-event .link_item_list a:hover::after {
		right: 20px;
		}
	.block-top-event .block-thumbnail-6--goods-image figure{
	width: 170px;
	height: 170px;
	}
	.block-top-event .block-thumbnail-6{
		margin: 0px 0px;
		gap:20px;
	}
	.block-top-event .block-thumbnail-6 > li {
		width: calc((100% - 100px) / 6);
		margin: 0px 0px 0px 0px;
		padding: 0;
	}
		.block-top-event .block-thumbnail-6--goods-name a{
			margin-bottom: 8px;
		}
		.block-top-event .block-thumbnail-6--price-items{
			margin-top: 0px;
		}
		.block-top-event .block-thumbnail-6--variation,
		.block-top-event--goods .block-thumbnail-6--stock,
		.block-top-event .block-thumbnail-6--goods-description .block-icon{
			display: none;
		}
	.block-top-event--goods:not(:last-child){
		margin-bottom: 80px;
	}

/*トップ：おすすめ特集*/
	.rgn_feature {
	max-width: 1280px;
	padding: 0px 80px 55px 80px;
	}
	ul.rgn_pickup_list {
	display: flex;
	}
	ul.rgn_pickup_list > li {
	width: calc(33.33%);
	cursor: pointer;
	box-sizing: border-box;
	}
	ul.rgn_pickup_list > li:not(:first-child) {
	margin-left: 20px;
	}
	ul.rgn_pickup_list > li figure {
	margin-bottom: 10px;
	}
	ul.rgn_pickup_list > li p {
	font-family: Noto Sans JP;
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	letter-spacing: 0.05em;
	text-align: left;
	color: #545454;
	}

/*トップ：コーディネート事例*/
	.rgn_coordinate_slider-block {
	background-color: #F5F5F5;
	}
	.rgn_coordinate_slider-block .rgn_top_title_block {
	display: flex;
	justify-content: space-between;
	margin: 0px auto;
	padding: 80px 80px 32px;
	align-items: baseline;
	width: 1280px;
	}
	.rgn_coordinate_slider_box {
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 80px;
	}
	ul.rgn_coordinate_slider li {
	position: relative;
	}
	ul.rgn_coordinate_slider li .rgn_coordinate_number {
	position: absolute;
	top: 0;
	left: 16px;
	font-family: Lato;
	font-size: 48px;
	font-weight: 400;
	line-height: 72px;
	letter-spacing: 0em;
	text-align: left;
	color: #FFFFFF;
	}
	.rgn_coordinate_title {
	margin-top: 16px;
	font-family: Noto Sans JP;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.1em;
	text-align: left;
	color: #545454;
	}
	.rgn_coordinate_type {
	margin-top: 8px;
	font-family: Noto Sans JP;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.05em;
	text-align: left;
	color: #999999;
	}

/*トップ：ブランドから探す*/
	.rgn_brand{
		max-width: 1280px;
		padding: 80px;
	}
	.rgn_brand_title{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 32px;
	}
	.rgn_brand ul{
		display: flex;
		flex-flow: wrap;
	}
	.rgn_brand ul > li {
		width: calc((100%/2) - 10px);
		margin-bottom: 20px;
	}
	.rgn_brand ul > li:not(:nth-of-type(2n)){
		margin-right: 20px;
	}
	.rgn_brand ul > li a{
		display: flex;
		flex-flow: nowrap;
		align-items: center;
		border: 1px solid #00000014;
	}
	.rgn_brand ul > li a .brand_img{
		padding: 24px 32px;
		border-right: 1px solid #00000014;
		width: 60%;
	}
	.rgn_brand ul > li a .brand_img img{
		max-width: 256px;
		height: auto;
	}
	.rgn_brand ul > li a .brand_icon{
		width: 40%;
		justify-content: center;
		display: flex;
		align-items: center;
	}
	.rgn_brand ul > li a .brand_icon img{
		max-width: 120px;
		height: auto;
	}

/*トップ：お知らせ*/
.block-top-topic{
	margin: 80px;
}
.block-top-topic--body {
	padding: 0;
	border: 0;
}
.block-top-topic--items li {
	margin: 0;
	padding: 0px 0px 16px ;
	border-bottom:none;
}
.block-top-topic--items li:last-child{
	padding: 0px 0px 0px ;
}
.block-top-topic--items dt {
	width: 84px;
	font-family: Lato;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	leading-trim: NONE;
	line-height: 175%;
	letter-spacing: 5%;
	color: #999999
}
.block-top-topic--items dd {
	font-family: Noto Sans JP;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	leading-trim: NONE;
	line-height: 175%;
	letter-spacing: 5%;
	color: #545454;
}
.block-top-topic--items dd div img {
	background: none;
}

.block-top-topic--next-page a {
	position: relative;
	font-family: Noto Sans JP;
	font-size: 11px;
	font-weight: 400;
	line-height: 17px;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 8px 44px 8px 20px;
	border: 1px solid #545454;
	text-decoration: none;
	border-radius: 25px;
	color: #545454;
}
.block-top-topic--next-page a::before {
	position: absolute;
	content: "";
	top: calc(50% - 2px);
	right: 24px;
	width: 6px;
	height: 6px;
	border: 1px solid;
	border-color: transparent transparent #545454 #545454;
	transform: rotate(-135deg);
	transition: .3s;
}
.block-top-topic--next-page a:hover::before {
	right: 16px;
	}

/*トップ:Instagram*/ 
.top_insta_area {
	background-color: #E3E3E3;
	padding: 0px;
	}
.top_insta_area_in .rgn_top_title_block{
	max-width: 1280px;
	padding: 80px 80px 22px;
	margin: 0 auto;
}
.rigna_snap_box{
	max-width: 1280px;
	padding:0  60px 80px;
	margin: 0 auto;
}
	/*visumo上書き*/
	.ecbn-selection-widget{
		margin: 0 auto;
	}
	.ecbn-selection-page-wrapper .ecbn-selection-title, .ecbn-selection-wrapper .ecbn-selection-title,
	.ecbn-selection-page-wrapper .ecbn-selection-description, .ecbn-selection-wrapper .ecbn-selection-description{
		display: none;
	}
		.vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item, .vsm-tile-goods .ecbn-selection-page-wrapper li.ecbn-selection-item {
			padding: 10px;
		}
	.ecbn-selection-page-wrapper .ecbn-selection-more-btn {
		background: transparent;
		color: #545454;
		border: 1px solid #545454;
		margin: 22px auto 0px;
		}
		.ecbn-selection-page-wrapper .ecbn-selection-footer2 {
			margin-top: 0px;
		}


/*最近チェックしたアイテム*/
h2.block-recent-item--header{
	font-size: 0px;
	margin: 0px 0 32px;
	font-weight: normal;
	display: flex;
	align-items: center;
	color: #545454;
	justify-content: flex-start;
}
h2.block-recent-item--header:before {
	content:'RECENTLY VIEWED';
	font-family: Lato;
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: 0.1em;
	text-align: left;
}
h2.block-recent-item--header:after {
	content:'最近チェックしたアイテム';
	margin-left: 16px;
	font-family: Noto Sans JP;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.05em;
	text-align: left;
	color: #999999;
}














/*TOP common*/ /*Rigna 専用スタイル*/ /*PC版*/ 
/*.block-header-logo--link {
    width: 180px;
    height: auto;
    padding-top: 10px;
    padding-left: 10px;
  } *//*ヘッダー・会員情報、ログイン、カート表示*/
/*#header .block-header-usernav {
    padding-top: 25px;
  }
  .block-header-usernav .block-header-usernav--entry a {
    background-image: url(/img/usr/header/icon_header_mypage_rigna.png) !important;
    background-size: 27px auto !important;
  }
  .block-header-usernav .block-header-usernav--login a {
    background-image: url(/img/usr/header/icon_header_login_rigna.png) !important;
    background-size: 27px auto !important;
  }
  .block-header-usernav .block-header-usernav--kago a {
    background-image: url(/img/usr/header/icon_header_cart_rigna.png) !important;
    background-size: 27px auto !important;
  }
  .block-header-usernav .block-header-usernav--favorite a {
    background-image: url(/img/usr/header/icon_header_favo_rigna.png) !important;
    background-size: 27px auto !important;
  }
  .block-header-usernav .block-header-usernav--logout a {
    background-image: url(/img/usr/header/icon_header_logout_rigna.png) !important;
    background-size: 27px auto !important;
  }*/
/*ログイン*/ /*.block-header-usernav .block-header-usernav--login a {background-image: url(/img/shopstore/rigna/common/menu_login.png) !important;background-size:25px auto;}*/ /*お気に入り*/ /*.block-header-usernav .block-header-usernav--favorite a {background-image: url(/img/shopstore/rigna/common/menu_good.png) !important;background-size:25px auto;}*/ /*カート*/ /*.block-header-usernav .block-header-usernav--kago a {background-image: url(/img/shopstore/rigna/common/menu_cart.png) !important;background-size:25px auto;}*/ /*店舗*/ /*.block-header-usernav .block-header-usernav--shop a {
    background-image: url(/img/shopstore/rigna/common/icon__shop.webp);
    background-size: 25px auto;
  } *

//*お問い合わせ*/ 
/*.block-header-usernav .block-header-usernav--contact a {
    background-image: url(/img/shopstore/rigna/common/icon_mail.webp);
    background-size: 25px auto;
  } 

  #header .block-header-bottom {
    border-top: 2px solid #f5f1ea;
    border-bottom: 2px solid #f5f1ea;
    background-color: #fff;
  }*/
/*ヘッダー・カテゴリから選ぶ、検索ボックス列*/ /*.block-header-bottom .container {
    display: flex;
    justify-content: flex-start;
  }
  .block-headernav-link--btn {
    padding: 0 45px 0 50px;
    border-radius: 0;
    background: #434156;
  }
  .block-global-search {
    width: 320px;
    padding-left: 20px;
    font-size: 14px !important;
  }
  .block-global-search form {
    padding-right: 100px;
  }
  input.block-global-search--keyword {
    padding: 0 10px;
    font-size: 12px;
    border-radius: 0;
  }
  button.block-global-search--submit {
    width: 100px;
    padding: 0 0 0 25px;
    border-radius: 0;
    background: #434156 url(../../img/usr/header/ico_search.png) top 9px left 15px no-repeat !important;
  }
  .block-header-navbottom {
    display: flex;
    justify-content: flex-start;
    padding-left: 50px;
    z-index: 100;
  }
  .block-header-navbottom li {
    margin: 0 20px;
    height: 60px;
    line-height: 60px;
    position: relative;
  }
  .block-header-navbottom li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 13px;
    position: relative;
  }
  .block-header-navbottom li a.block-header-navbottom_hover:hover::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 4px;
    background: #434a56;
  }*/
/*  .dropdown__lists {
    display: none;  width: 200px;
    position: absolute;
    top: 60px;
    left: -30px;
  }
  .block-header-navbottom li:hover .dropdown__lists {
    display: block; 
  }
  .dropdown__list {
    background-color: #fff;
    height: 60px;
    line-height: 60px;
    padding: 0;
    transition: all .3s;
    position: relative;
  }
  .dropdown__list:hover {
    background-color: #ddd;
  }
  .dropdown__list a {
    display: inline-block;

    vertical-align: middle;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    color: #3c3c3c;
    padding: 0 10px;
    text-decoration: none;
  }
  .dropdown__list a img {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
  } */
/*ヘッダー・お知らせ表示部分*/ 
/*.rigna_header_news {
    width: 100%;
    background: #f5f1ea;
    margin-bottom: 30px;
  }
  .rigna_header_news p {
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    padding: 10px 0;
    font-size: 24px;
    letter-spacing: 0.2em;
  }
  .rigna_header_news p a:hover {
    opacity: 0.7;
  }*/


/*----topページここから----*/ /*スライダー*/ 

/*.block-top-slider-contents .slick-dots li button {
    position: relative;
    width: 10px;
    height: 10px;
    border: none;
    padding: 0;
    background-color: inherit;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: #E9E9E9;
    border-radius: 50px;
  }
  .block-top-slider-contents .slick-dots li.slick-active button {
    background-color: #96A276 !important;
  }
  .bg_feature {
    width: 1200px;
    margin: 0 auto;
  }
  .bg_feature h3.h3_style {
    margin-bottom: 20px;
    line-height: 1.5;
    font-size: 18px;
  }
*/

/*テンプレート１・２共通*/ 



/*.block-top-topic {
    background-color: #f5f1ea;
  }
  ul.block-top-topic--items {
    padding: 65px 50px 60px;
    background-image: url(/img/shopstore/rigna/top/news.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 150px;
    max-width: 1200px;
    margin: 0 auto;
  }
  .block-top-topic--items li {
    border-bottom: 0px !important;
  }
  .block-top-topic--items dt {
    width: 130px !important;
    font-size: 14px !important;
  }
  .block-top-topic--items dd {
    font-size: 14px !important;
  }
  .block-top-topic--items dd div p {
    width: auto !important;
  }
  .block-top-topic--items dd div img {
    width: 134px !important;
    margin-right: 20px;
  }
  .block-top-topic--next-page {
    display: none !important;
  } */

/*ブランドから探す・デザイナーから探す*/ 
/*.rigna_list_box {
max-width: 1200px;
margin: 20px auto 100px;
}
.rigna_list_link {
text-align: right;
}
.rigna_list_link a {
font-size: 18px;
color: #00B1FD;
font-weight: 400;
}
.item_show_scroll {
max-width: 1200px;
overflow-x: auto;
white-space: nowrap;
margin: 0 auto 30px;
}
.item_show_scroll::-webkit-scrollbar {
height: 15px;
}
.item_show_scroll::-webkit-scrollbar-track {
background-color: #ddd;
}
.item_show_scroll::-webkit-scrollbar-thumb {
background-color: #434A56;
}
.item_show_scroll li {
display: inline-block;
margin-right: 70px;
margin-bottom: 30px;
vertical-align: top;
}
.item_show_scroll li img {
width: 120px;
margin-bottom: 10px;
border: 1px solid #eee;
}
.item_show_scroll li span {
display: block;
max-width: 120px;
font-size: 12px;
}
.item_show_scroll li:last-child {
margin-right: 0;
} 
*/



/*.vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item,
.vsm-tile-goods .ecbn-selection-page-wrapper li.ecbn-selection-item{
	padding: 0px;
	margin-bottom: 20px;
	width: calc((100% - 80px) / 4)!important;
}
.vsm-tile .ecbn-selection-page-wrapper li.ecbn-selection-item:not(:nth-child(4n)){
	margin-right: 20px;
}*/








	
/*ＳＮＳリンク*/ 
.SNS_link_area ul {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f0f0f0;
    margin: 20px auto;
    max-width: 400px;
  }
  .SNS_link_area ul li {
    margin: 10px 10px;
  }
  .SNS_link_area ul li a {
    display: block;
    width: 30px;
    height: 30px;
  }
  .SNS_link_area ul li img {
    width: 30px;
  } /*カテゴリ左ナビ*/ .block-mall-category-tree--level-3 li a, .block-category-tree--level-3 li a, .block-genre-tree--level-3 li a {
    height: auto !important;
  }
  .block-genre-tree--item__open a, .block-genre-tree--item a, .block-genre-tree--item > span {
    height: auto !important;
  }
  .block-genre-tree--level-4 > li {
    text-indent: 0px !important;
    padding-left: 40px !important;
  } /*フリーページ系（会社情報・リグナ利用規約・特定商取引法に基づく表記）SP*/ .block-mt-h2 h2 {
    margin: 20px 0;
    font-size: 171%;
    font-weight: bold;
    background-color: #eee;
    padding: 6px 10px 4px;
    margin-top: 50px;
  }
  .block-mt-common.wide {
    max-width: 1000px;
  }
  .block2-mt-table table {
    width: 100%;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    margin: 20px 0;
    border-collapse: collapse;
    border-spacing: 0;
  }
  .block2-mt-table table tr th {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding: 11px 15px;
    background: #f3f3f3;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
  }
  .block2-mt-table table tr td {
    font-size: 14px;
    padding: 8px 15px;
    background: #fff;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
  } /*----TOPページここまで----*/

/*追記CSSここから*/

/*block_goods.css上書き-------------*/
.block-goods-list--sort-order-items dd{
	position: relative;
}
.block-goods-list--sort-order-items dd::after{
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-bottom: solid 1px #545454;
		border-right: solid 1px #545454;
		position: absolute;
		top: 18px;
		right: 18px;
		margin-top: -6px;
		transform: rotate(45deg);
}
.block-thumbnail-h--goods-description {
	display: flex!important;
    flex-flow: column!important;
	margin-top: 16px;
}
.block-thumbnail-h--goods-description .block-icon {
	display: flex;
	flex-flow: wrap;
	order: 6;
	margin-top: 16px;
}

.block-icon img {
	height: 23px!important;
}



.page-genre main .block-thumbnail-h,.page-category main .block-thumbnail-h,.page-event main .block-thumbnail-h,.page-search main .block-thumbnail-h {
	width: 100%;
	padding: 0px;
	margin-bottom: 50px!important;
}
.block-top-category{
	margin-top: 80px;
}
.block-category-style-l--item-name a{
	font-family: Noto Sans JP;
	font-size: 11px;
	font-weight: 400;
	line-height: 17px;
	letter-spacing: 0.1em;
	text-align: left;
	color: #545454;
	text-decoration: none;
}

